{
    "dc_identifier": "nl.gm1721.2c.2013.2888858-11",
    "dc_title": "Raadsvergadering 2013-12-12 - Vaststellen onderhoudsplan technische voorzienigen sportparken *",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2013-12-12. Onderdeel: Vaststellen onderhoudsplan technische voorzienigen sportparken *.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/e7ec8502-6b11-481b-89db-65b0cfa096c0",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2013-12-12",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2013.2888858-11",
    "dc_externalIdentifier": "2888956",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-12-12",
    "foi_meetingNumber": "2888858",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888858-11.doc.1",
            "dc_title": "14. RV Vaststellen onderhoudsplan technische voorzieningen sportparken.pdf",
            "foi_fileName": "14.%20RV%20Vaststellen%20onderhoudsplan%20technische%20voorzieningen%20sportparken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=2050f444-e415-405e-be16-16cff4b831df"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888858-11.doc.2",
            "dc_title": "14. Bijlage 1 Financi&#235;le uitwerking.doc",
            "foi_fileName": "14.%20Bijlage%201%20Financi%26%23235%3Ble%20uitwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=d97eca44-c867-4e3e-8ef2-82736d16c0ca"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888858-11.doc.3",
            "dc_title": "14. Bijlage 2 Uitgewerkt meerjaren onderhoudsplan - berregeningsinstallaties.doc",
            "foi_fileName": "14.%20Bijlage%202%20Uitgewerkt%20meerjaren%20onderhoudsplan%20-%20berregeningsinstallaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=32f5ccae-53d5-4d02-a09e-5fd065364aed"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888858-11.doc.4",
            "dc_title": "14. Bijlage 2 Uitgewerkt meerjaren onderhoudsplan - verlichtingsinstallaties.pdf",
            "foi_fileName": "14.%20Bijlage%202%20Uitgewerkt%20meerjaren%20onderhoudsplan%20-%20verlichtingsinstallaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=c98a6d91-733b-41da-b62c-89261e82d698"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888858-11.doc.5",
            "dc_title": "14. RB Vaststellen onderhoudsplan voorzieningen sportparken.pdf",
            "foi_fileName": "14.%20RB%20Vaststellen%20onderhoudsplan%20voorzieningen%20sportparken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=f8841450-6bd3-4ed8-948f-6513d343c1cd"
        }
    ]
}